<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="Adobe_Presenter_Quiz_ID" version="1.3" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://ltsc.ieee.org/xsd/LOM lomStrict.xsd" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imscp="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>CAM 1.3</schemaversion>
		<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
			<general>
				<identifier>
					<catalog>Adobe Presenter Course</catalog>
					<entry></entry>
				</identifier>
				<title>
					<string language="x-none"></string>
				</title>
				<description>
					<string language="x-none"></string>
				</description>
			</general>
			<lifeCycle>
				<version>
					<string language="x-none">1.0</string>
				</version>
				<status>
					<source>LOMv1.0</source>
					<value>final</value>
				</status>
			</lifeCycle>
			<metaMetadata>
				<identifier>
					<catalog>test</catalog>
					<entry>test 1000</entry>
				</identifier>
				<metadataSchema>LOMv1.0</metadataSchema>
				<metadataSchema>SCORM_CAM_v1.3</metadataSchema>
			</metaMetadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<rights>
				<cost>
					<source>LOMv1.0</source>
					<value>no</value>
				</cost>
				<copyrightAndOtherRestrictions>
					<source>LOMv1.0</source>
					<value>no</value>
				</copyrightAndOtherRestrictions>
			</rights>
			<classification>
				<purpose>
					<source>LOMv1.0</source>
					<value>idea</value>
				</purpose>
				<description>
					<string language="x-none"></string>
				</description>
				<keyword>
					<string language="x-none">Adobe Presenter</string>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="_ORG">
		<organization identifier="_ORG">
			<title>Adobe_Presenter</title>
			<item identifier="Adobe_Presenter_Quiz" isvisible="true" identifierref="_RES">
				<title>Adobe_Presenter_Quiz</title>
				<imsss:sequencing>
					<imsss:objectives>
						<imsss:primaryObjective objectiveID="PRIMARYOBJ" satisfiedByMeasure="true">
							<imsss:minNormalizedMeasure></imsss:minNormalizedMeasure>
						</imsss:primaryObjective>
					</imsss:objectives>
				</imsss:sequencing>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource adlcp:scormType="sco" identifier="_RES" type="webcontent" href="SCORM.htm">
			<file href="AICC.htm"/>
			<file href="breeze-manifest.xml"/>
			<file href="components.swf"/>
			<file href="data/a24x10x1.mp3"/>
			<file href="data/a24x12x2.mp3"/>
			<file href="data/a24x12x3.mp3"/>
			<file href="data/a24x17x1.mp3"/>
			<file href="data/a24x19x2.mp3"/>
			<file href="data/a24x19x3.mp3"/>
			<file href="data/a24x19x4.mp3"/>
			<file href="data/a24x1x1.mp3"/>
			<file href="data/a24x1x2.mp3"/>
			<file href="data/a24x1x5.mp3"/>
			<file href="data/a24x20x2.mp3"/>
			<file href="data/a24x21x2.mp3"/>
			<file href="data/a24x23x1.mp3"/>
			<file href="data/a24x24x2.mp3"/>
			<file href="data/a24x26x2.mp3"/>
			<file href="data/a24x26x3.mp3"/>
			<file href="data/a24x30x2.mp3"/>
			<file href="data/a24x30x3.mp3"/>
			<file href="data/a24x30x4.mp3"/>
			<file href="data/a24x31x1.mp3"/>
			<file href="data/a24x31x2.mp3"/>
			<file href="data/a24x32x2.mp3"/>
			<file href="data/a24x32x3.mp3"/>
			<file href="data/a24x32x4.mp3"/>
			<file href="data/a24x33x2.mp3"/>
			<file href="data/a24x34x1.mp3"/>
			<file href="data/a24x35x1.mp3"/>
			<file href="data/a24x36x2.mp3"/>
			<file href="data/a24x3x1.mp3"/>
			<file href="data/a24x43x2.mp3"/>
			<file href="data/a24x43x3.mp3"/>
			<file href="data/a24x43x4.mp3"/>
			<file href="data/a24x43x5.mp3"/>
			<file href="data/a24x44x1.mp3"/>
			<file href="data/a24x4x1.mp3"/>
			<file href="data/a24x59x1.mp3"/>
			<file href="data/a24x5x2.mp3"/>
			<file href="data/a24x5x3.mp3"/>
			<file href="data/a24x5x4.mp3"/>
			<file href="data/a24x5x6.mp3"/>
			<file href="data/a24x60x1.mp3"/>
			<file href="data/a24x62x1.mp3"/>
			<file href="data/a24x64x1.mp3"/>
			<file href="data/a24x65x1.mp3"/>
			<file href="data/a24x66x1.mp3"/>
			<file href="data/a24x67x1.mp3"/>
			<file href="data/a24x68x1.mp3"/>
			<file href="data/a24x6x2.mp3"/>
			<file href="data/a24x8x1.mp3"/>
			<file href="data/Hang.jpg"/>
			<file href="data/lgo26082.jpg"/>
			<file href="data/logo1.jpg"/>
			<file href="data/Master80000000.swf"/>
			<file href="data/resources/Chia_mui_gio_2_261_1_73104.flv"/>
			<file href="data/resources/Doan1_262_1_62635.flv"/>
			<file href="data/resources/docwrap.gif"/>
			<file href="data/resources/docwrap.htm"/>
			<file href="data/resources/Ngay va dem_285_1_44835.flv"/>
			<file href="data/resources/swfwrap.htm"/>
			<file href="data/resources/Thien_Ha_11_266_1_92893.flv"/>
			<file href="data/resources/video- He Mat Troi 1_283_1_76644.flv"/>
			<file href="data/resources/vitri_TraiDat_HMT3_272_1_32803.flv"/>
			<file href="data/Slide1.swf"/>
			<file href="data/Slide10.swf"/>
			<file href="data/Slide11.swf"/>
			<file href="data/Slide12.swf"/>
			<file href="data/Slide13.swf"/>
			<file href="data/Slide14.swf"/>
			<file href="data/Slide15.swf"/>
			<file href="data/Slide16.swf"/>
			<file href="data/Slide17.swf"/>
			<file href="data/Slide18.swf"/>
			<file href="data/Slide19.swf"/>
			<file href="data/Slide2.swf"/>
			<file href="data/Slide20.swf"/>
			<file href="data/Slide21.swf"/>
			<file href="data/Slide22.swf"/>
			<file href="data/Slide23.swf"/>
			<file href="data/Slide24.swf"/>
			<file href="data/Slide25.swf"/>
			<file href="data/Slide26.swf"/>
			<file href="data/Slide27.swf"/>
			<file href="data/Slide28.swf"/>
			<file href="data/Slide29.swf"/>
			<file href="data/Slide3.swf"/>
			<file href="data/Slide30.swf"/>
			<file href="data/Slide31.swf"/>
			<file href="data/Slide32.swf"/>
			<file href="data/Slide33.swf"/>
			<file href="data/Slide34.swf"/>
			<file href="data/Slide35.swf"/>
			<file href="data/Slide36.swf"/>
			<file href="data/Slide37.swf"/>
			<file href="data/Slide38.swf"/>
			<file href="data/Slide39.swf"/>
			<file href="data/Slide4.swf"/>
			<file href="data/Slide40.swf"/>
			<file href="data/Slide41.swf"/>
			<file href="data/Slide42.swf"/>
			<file href="data/Slide43.swf"/>
			<file href="data/Slide44.swf"/>
			<file href="data/Slide5.swf"/>
			<file href="data/Slide6.swf"/>
			<file href="data/Slide7.swf"/>
			<file href="data/Slide8.swf"/>
			<file href="data/Slide9.swf"/>
			<file href="data/spk26082.jpg"/>
			<file href="data/srchdata.xml"/>
			<file href="data/thumb.swf"/>
			<file href="data/trackdta.xml"/>
			<file href="data/vconfig.xml"/>
			<file href="data/viewer.xml"/>
			<file href="exit.swf"/>
			<file href="imsmanifest.xml"/>
			<file href="index.htm"/>
			<file href="loadflash.js"/>
			<file href="presenter.au"/>
			<file href="presenter.crs"/>
			<file href="presenter.cst"/>
			<file href="presenter.des"/>
			<file href="SCORM.htm"/>
			<file href="scorm2004/datatypes.dtd"/>
			<file href="scorm2004/imsmanifest.xml"/>
			<file href="scorm2004/SCORM.htm"/>
			<file href="scorm2004/scorm_support/scorm_support.htm"/>
			<file href="scorm2004/scorm_support/scorm_support.js"/>
			<file href="scorm2004/scorm_support/scorm_support.swf"/>
			<file href="scorm2004/XMLSchema.dtd"/>
			<file href="scorm_support/scorm_support.htm"/>
			<file href="scorm_support/scorm_support.js"/>
			<file href="scorm_support/scorm_support.swf"/>
			<file href="viewer-lite.swf"/>
			<file href="viewer.swf"/>
		</resource>
	</resources>
</manifest>
